body {
    background-color: #252525;
}

.lb-box {
    width: 100%;
    height: 100px;
    position: relative;
    overflow: hidden;
}


.lb-content {
    width: 100%;
    height: 100%;
}

.lb-item {
    width: 100%;
    height: 100%;
    display: none;
    position: relative;
}

    .lb-item > a {
        width: 100%;
        height: 100%;
        display: block;
    }

        .lb-item > a > img {
            width: 100%;
            height: 100%;
        }

        .lb-item > a > span {
            width: 100%;
            display: block;
            position: absolute;
            bottom: 0px;
            padding: 15px;
            color: #fff;
            background-color: rgba(0,0,0,0.7);
        }

@media (max-width:568px) {
    .lb-item > a > span {
        padding: 10px;
    }
}

.lb-item.active {
    display: block;
    left: 0%;
}

    .lb-item.active.left {
        left: -100%;
    }

    .lb-item.active.right {
        left: 100%;
    }

/*  */
.lb-item.next,
.lb-item.prev {
    display: block;
    position: absolute;
    top: 0px;
}

.lb-item.next {
    left: 100%;
}

.lb-item.prev {
    left: -100%;
}

    .lb-item.next.left,
    .lb-item.prev.right {
        left: 0%;
    }

.lb-sign {
  position: absolute;
  right: 20px;
  top: -22px;
  padding: 3px 3px;
  border-radius: 15px;
  list-style: none;
  user-select: none;
  /*background-color: rgba(0,0,0,0.7);*/
}

.lb-sign li {
  width: 7px;
  height: 7px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  float: left;
  margin-left: 7px;
  color: #aaa;
  background-color:#366081;
  border-radius: 4px;
  cursor: pointer;
}
.lb-sign li:hover {
  color: #fff;
}
.lb-sign li.active {
  color: #000;
  background-color:#0188ed;
}

.lb-ctrl {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    font-weight: 900;
    user-select: none;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.1s linear;
}

@media (max-width:568px) {
    .lb-ctrl {
        font-size: 30px;
    }
}

.lb-ctrl.left {
    left: -50px;
}

.lb-ctrl.right {
    right: -50px;
}

.lb-box:hover .lb-ctrl.left {
    left: 10px;
}

.lb-box:hover .lb-ctrl.right {
    right: 10px;
}

.lb-ctrl:hover {
    background-color: #000;
}
